» Ubuntu » パッケージ

Error

two or more packages specified (backintime-gnome lucid)